### Function

# Gimp progress_cancel

since: 2.2

#### Declaration [src]

    gboolean
    gimp_progress_cancel (
      const gchar* progress_callback
    )

#### Description [src]

Cancels a running progress.

This function cancels the currently running progress.

Available since: 2.2

#### Parameters

`progress_callback`

  Type: `const gchar*`

  The name of the callback registered for this progress.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `gboolean`

TRUE on success.